Cantera 2.6.0

Classes | Namespaces
MMCollisionInt.h File Reference

Monk and Monchick collision integrals. More...

`#include "cantera/base/ct_defs.h"`
Include dependency graph for MMCollisionInt.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | MMCollisionInt
| Calculation of Collision integrals. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Monk and Monchick collision integrals.

Definition in file MMCollisionInt.h.